body{
	text-align: center;margin: 0;padding: 0;background-color: white;
}
.clear{
	clear: both;
}
#topdiv{
	height: 60px;background: #f1f2f4;
}
#toploadapp{
	width: 70px;height: 26px;text-align: center;line-height: 26px;font-size: 12px;
	background-color: #55a8fd;border-radius: 3px;
}
#topfeedback{
	float: right;cursor: pointer;padding-right: 20px;
}
#feedbacktext{
	float: left;font-size: 12px;color: #797f86;font-weight: bold;margin-top: 23px;
}
#downloadapptext{
	margin: 0 auto;font-size: 12px;color: #ffffff;font-weight: bold;
}
#topdiv_inBox{
	width: 800px;
	height: 100%;
	float: right;
}
#homelogo{
	margin: 0 auto;padding: 0;margin-top:120px;
}
#searchdiv{
	width: 680px;margin: 0 auto;margin-top: 30px;border: solid 1px #4d90fe;border-radius: 3px 0 0 3px;height:44px;
}
.fireFoxBox,.utorrentBox,.torBox,.userBox{
	width: 80px;float: left;height: 100%;cursor: pointer;
}
.torBox{
	line-height: 40px;width: 80px;
}
.addlogo  span{
	font-size: 12px;color: #333333;display: inline-block;height: 14px;
}
.addlogo .fireFox_login{
	line-height: 14px;margin-top: 5px;
}
.rght{
	float: right;
}
.addlogo .i{
	display: inline-block;float: left;
}
.addlogo{
	float: left;
}
.fireFoxBox i{
width: 24px;height: 40px;background: url(/images/fire.png) no-repeat 50% 50%;
}
.utorrentBox i{
 width: 30px;height: 35px;background: url(/static/blog/pc/imgs/images/utorrent.png) no-repeat 50% 50%;
}

.top-banner-userinfo,.addlogo #top-banner-homeimg{
	margin-top: 13px;
}

/*blog start*/
#hottest-blogdiv{
	width: 680px;margin: 0 auto; margin-top: 30px; position: relative;box-shadow: 1px 5px 7px 3px #e7e7e7; text-align:justify;  padding: 10px;
}
#hottest-blogdiv .newlable{
	display: inline-block;
	width: 55px;
	height: 24px;
	background: url(/static/search/pc/img/newlable.png);
	position: absolute;
	top: 0;
	left: -22px;
	color: #fff;
	line-height: 20px;
	text-align: right;
}
#hottest-blogul{
	padding: 0px; margin: 0px auto; margin-top: 40px;
}

.hottest-blogitem{
	width: 198px; height: 181px; border: solid 1px #dadada; display: inline-block;border-radius: 2px;overflow: hidden;cursor: pointer;margin: auto 10px;
}

.blogitem-header{
	height:56px; border-radius: 3px 3px 0px 0px; line-height: 56px; width: 100%;
}
.blogitem-header-box{
	width: 158px;height: 100%;margin:0 auto;
}
.blogitem-header-img{
	width: 40px;height: 40px;display: inline-block;float: left; margin:7px auto auto;
}
.blogitem-header-massage{
	width: 110px;margin-left: 8px;float: left;height: 100%;text-align: left;position: relative;
}
.blogitem-header-visitor{
	width: 100%; height: 25px;line-height: 25px;position: absolute;left: 0;bottom: 0;
}

.blogitem-header-avatar{
	border-radius: 100%; width: 40px;height: 40px;
}
.blogitem{
	overflow: hidden;width: 100%;height: auto;
}
.blogitem-header-username{
	color:white; width: 100%; display: inline-block; text-overflow: ellipsis; white-space: none; font-size: 16px;overflow: hidden;height: 18px;line-height: 18px
}
.blogitem-cont-lable{
	width: 100%;height: 40px;line-height: 40px;text-align: center;color: #8fc1ff;font-size: 12px;text-overflow: ellipsis; white-space: none;overflow: hidden;
}
.blogitem-header-link{
	width: 100%;height: 20px;line-height: 20px;text-align: center;color:#333; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
}
.blogitem-header-btn{
	width: 40px;
	height: 25px;
	line-height: 25px;
	line-height: 25px;
	color: #8fc1ff;
	margin:8px auto auto;
	font-size: 15px;
}
.blogitem-header-visitor i{
	display: inline-block;
	width: 18px;height: 100%;
	float: left;
	margin-right: 15px;
	background: url(/static/blog/pc/imgs/images/visit.png) no-repeat 50% 50%;
}
.blogitem-header-visitor span{
	color: #fff;
	display: inline-block;
	float: left;

}
.blogitem-vars{
	color: #55a8fd;
}
.blogitem-visitor-links{
	width: 100%; height: 40px; 
}

.blogitem-visitor-links div{
	display: inline-block; width:70px; font-size: 12px;
}

.blogitem-visitor-links span{
	display: block; 
}

.blogitem-signature{
	height: 35px; line-height: 35px; font-size: 12px; text-align: center; text-overflow: ellipsis; white-space: none; overflow:hidden;
}

.blogitem-footer{
	background: #55a8fd; text-align: center; display: inline-block; margin: 5px 35px auto 35px; border-radius: 25px; width: 80px; height:16px;color: white;font-size: 12px;line-height: 16px;
}

#more-blog{
	position: absolute; right: 11px;  color:#4C90FE; font-weight: bold; text-decoration: underline;
}
#more-blog a{
	font-size: 14px;color: #55a8fd;
}
/*blog end*/

#div1{
margin: 0 auto;	color: #4384f3;font-size: 14px;width: 310px;font-weight: bold;height: 20px;line-height: 20px;margin-top: 30px;
}
#recenttext{
	float: left;text-decoration: underline;cursor: pointer; margin-right:10px;
}
#populartext{
	float: right;text-decoration: underline;cursor: pointer;
}
#input{
	height: 42px;padding: 0;margin: 0;width: 630px;padding-left: 15px;outline: none;border: 0;
	-webkit-appearance: none;float: left;font-size: 17px;
}
#searchimg{
	float: left;cursor: pointer;padding: 7px;
}
#bottonloadapp{
	margin: 0 auto;color: #222222;font-size: 14px;padding-top: 30px;
}
#bottonloadapptext{
	color: #55a8fd;font-size: 12px;
}
#letterimg{
 	margin: 0 auto;margin-top: 40px;cursor: pointer;margin-bottom: 40px;color: #4384f3;font-size: 14px;width: 130px;text-align: center;
 	text-decoration: underline;overflow: hidden;
}
#letternewtext{
	float: left;text-decoration: underline;
}
#letternewimg{
	float: left;margin-top: -18px;margin-left: -2px;
}
#homepagediv{
	position: fixed;bottom: 0;width: 120px;left: 50%;margin-left: -60px;padding-bottom: 20px;background-color: white;
}
#homefacebook{
	float: left;
}
#hometwitter{
	float: right;
}
.bottondiv{
	width: 100%;
	height: 100px;
	background: #f0f2f4;
	border-top: 1px solid #f0f2f4;
	position: fixed;
	bottom: 0;
	left: 0;
}
.bottondiv-box{
	width: 750px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
	text-align: center;
}
.mylabeul{
	margin: 20px auto 10px;
	width: 100%;
	overflow: hidden;
	height:30px;
	text-align: center;
}
.mylabeul li{
	display:inline-block;
	width: auto;
	margin-right: 5px;
	height: 30px;
	line-height: 30px;

}
.mylabeul li a{
	text-decoration: underline;
	color: #56a8fe;
}
.gllabeul{
	width:750px;
	height: 30px;
	margin: 0 auto;
	text-align: center;

}
.gllabeul li{
	width: 60px;
	height: 26px;
	float: left;
	display: inline-block;
	border-radius: 3px;
	line-height: 26px;
	text-align: center;
	margin-left: 20px;
}
.gllabeul li.glidope{
	width: 70px;
}
.gllabeul .glfirefox_li,.gllabeul .glurorrent_li,.gllabeul .gltor_li{
	width: 80px;
}
.glfirefox_li i,.glurorrent_li i,.gltor_li i{
	width: 30px;height: 30px;display: inline-block;float: left;
}
.torBox i{
	width: 40px;height: 30px;background: url(/static/blog/pc/imgs/images/yc.png) no-repeat 50% 50%;
}
.glfirefox_li .fireFox_login,.glurorrent_li .fireFox_login{
	width: 50px;
	height: 30px;
	line-height: 15px;
	display: inline-block;
	float: right;

}
.gllabeul li a span{
	color: #333;
}
 .gltor_li .torBox .fireFox_login{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	float: right;
	margin-right: 12px;
}
.mycontact a,.myApi a{
	width: 100%;
	height: 100%;
	display: inline-block;
	background: #55a8fd;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
	font-weight: bold;
}

.facebeed a{
	border-radius: 4px;width: 100%;height: 100%;display:inline-block;background: url(/static/blog/pc/imgs/images/FB.png) no-repeat 50% 50%;
}
.feixin a{
	border-radius: 4px;width: 100%;height: 100%;display:inline-block;background: url(/static/blog/pc/imgs/images/tw.png) no-repeat 50% 50%;
}

/*api*/
.markyer{
	width: 100%;
	height: 100%;
	background: #666;
	opacity: .5;
	filter:alpha(opacity=50);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}
.myapicont{
	width: 600px;
	height: 300px;
	border-radius: 4px;
	position: fixed;
	left: 33%;
	top: 40%;
	background:#fff;
	z-index: 1001;
	overflow:hidden;
	display: none;
}
.myapicont-top{
	width: 100%;
	height: 31px;
	background: #55a8fd;
	border-radius: 4px 4px 0 0 ;
}
.myapicont-top span{
	display: inline-block;
	height: 30px;
	width: auto;
	line-height: 30px;
	float: left;
	margin-left: 30px;
	color: #fff;
}
.myapicont-top i{
	width: 14px;
	height: 15px;
	display: block;
	background: url(/static/blog/pc/imgs/images/XX.png) no-repeat 50% 50%;
	float: right;
	margin-top: 8px;
	margin-right: 10px;
}
.myapicont-cont{
	overflow: hidden;
	text-align: left;
}
.myapicont-a{
	width: auto;
	height: 18px;
	line-height: 18px;
	display: inline-block;
	
	margin-left: 31px;
	text-decoration: underline;
	margin-bottom: 20px;
}
.myapicont-cont .myp1{
	width: 100%;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	color: #333;
	margin-top:15px;
	overflow: hidden;
	margin-left: 30px;
}

.myapicont-cont .myp2{
	overflow: hidden;
	height: 35px;
	line-height: 35px;
	margin-left: 31px;
	width: auto;
	color: #333;
	display: block;
	font-size: 12px;
}
.myapicont-cont .myp3{
	height: 20px;
	line-height: 20px;
}
.myapicont-div{
	margin-left: 31px;
	white-space: pre-line;
}
.myapicont-cont .myapi_i{
	display: inline-block;
	height: 16px;
	line-height: 12px;
	margin:30px auto auto 31px;
}

.user-method-page{
	width: 650px;
	height: 700px;
	overflow: hidden;
	position: fixed;
	top: 2%;
	left: 28%;
	z-index: 2000;
	background: #fff;
	display: none;
}
.user-method-top{
	width: 100%;
	height: 30px;
	
	background: #56a8fe;

}
.user-method-top i{
	width: 14px;
	height: 15px;
	display: block;
	background: url(/static/blog/pc/imgs/images/XX.png) no-repeat 50% 50%;
	float: right;
	margin-top: 8px;
	margin-right: 10px;
}
.user-method-banner{
	width: 100%;
	height: 73px;
	border-bottom: 1px solid #dadada;
	text-align: left;
}
.user-method-banner p{
	height: 60%;
	line-height: 350%;
	color: #333;
	font-size: 14px;
	width: auto;
	margin-left: 35px;

}
.user-method-banner span{
	display: inline-block;
	height: 40%;
	line-height: 200%;
	color: #bfbfbf;
	margin-left: 30px;
}
.user-method-banner span i{
	display: inline-block;
	height: 20px;
	width: 15px;
	line-height: 20px;
	color: red;
	font-size: 16px;
}
.user-method-banner p a{
	text-decoration: underline;
}
.user-method-cont{
	width: 600px;
	margin-left:35px;
	height: auto;
	text-align: left;
}
.user-method-cont-p1{
	height: 35px;
	line-height: 35px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.user-method-cont-div{
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #333;
	font-size: 12px;
}
.user-method-cont-span1{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	color: #fff;
	background: #57a9fd;
	line-height: 20px;
	text-align: center;
}
.user-method-cont-i1{
	display: inline-block;
	width: 235px;
	height: 121px;
	margin-right: 25px;
}
.user-method-cont-span2{
	display: inline-block;
}
.user-method-cont-i4{
	display: inline-block;
	margin-top: 20px; 
}
.user-method-cont-span4{
	color: #57a9fd
}

#goodcover {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 133%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: 0.30;
	filter: alpha(opacity=80);
}
#feedbackdiv{
	width: 513px;position: fixed;left: 50%;margin-left: -180px;
	top: 50%;margin-top: -320px;z-index: 1002;display: none;background-color: white;border:1px solid #999;height: 429px;border-radius: 3px;
}
#feedbacktopbar{
	background-color: #74b5fd;height: 30px;line-height: 30px;text-align: center;
	font-size: 16px;color:white;position: relative;
}
#emailtextarea{
	width: 410px;height: 34px;border:1px solid #dadada;float: left;font-size: 14px;padding: 4px;
}
.feedbackdivinput{
	width: 460px;height: 34px;margin:30px auto ;overflow: hidden;
}
.feedbackdivtext span,.feedbackdivinput span{
	display: inline-block; width: auto;margin-right: 10px;float: left;height: 34px;line-height: 34px;
}
#contactdiv{
	width: 426px;height: 414px;
	border: 1px solid #dadada;
}
.spacediv{
	height: 8px;background-color: #f0f0f0;
}
#emaildiv{
 	background-color: #fafafa;height: 78px;font-size: 16px;color: #74b5fd;text-align: left;
	line-height: 78px;padding-left: 16px;
}
#textarea{
	width: 410px;height: 250px;margin: 0 auto;padding: 0; border-radius: 3px;border:1px solid #dadada;float: left;padding: 4px;
}
.feedbackdivtext{
	width: 460px;height: 250px;overflow: hidden;margin:0 auto;position: relative;
}
.glremain{
	widows: 100px;height: 15px;position: absolute;right: 40px;bottom: 39px;font-size: 12px;
}
.feedbackhr{
	padding: 0;margin: 0;background-color: #e0e0e0;height: 1px;border: transparent;
}

#feedbackcancle{
	float: right;margin:5px 5px auto auto;cursor: pointer;display: inline-block;background: url(/static/blog/pc/imgs/images/XX.png) no-repeat 50% 50%;height: 20px ;width: 20px;
}
#feedbacksubmit{
	margin-right: 16px;font-size: 14px;margin:20px auto ;background: #74b5fd;
	color: #fff;cursor: pointer;height: 25px;width: 50px;line-height: 25px;border-radius: 3px;
}

#letterpopupwindow{
	position: fixed;left: 50%;margin-left: -350px;width: 714px;height: 582px;
	top: 50%;margin-top: -284px;z-index: 1002;display: none;background-color: white;text-align: left;
}
#letterclose{
	position: fixed;left: 50%;margin-left: 320px;padding: 10px;
	top: 50%;margin-top: -275px;cursor: pointer;
}
#lettertext1{
	margin-left: 48px;margin-top: 48px;font-size: 30px;color: #161414;
}
#lettertext2{
	padding-top: 16px;
}
#lettertext3{
	padding-top: 24px;
}
#lettertext4{
	padding-left: 60px;padding-top: 16px;
}
#lettertext5{
	padding-left: 60px;
}
#lettertext6{
	padding-left: 60px;
}
#lettertext7{
	padding-top: 24px;
}
#lettertext8{
	padding-top: 80px;padding-left: 428px;
}
#lettertext9{
	float: left;
}
.bluetext{
	color: #71b6fd;
}
#homeidopetext{
	float: left;
}
#homeidopeimg{
	float: left;padding-left: 12px;
}
.lettertext{
	clear: both;font-size: 14px;color: #212121;padding-left: 48px;
}
#letterfacebook{
	cursor: pointer;float: left;padding-left: 8px;
}
#lettertwitter{
	cursor: pointer;float: left;padding-left: 16px;
}


#googleLogo{
	width: 25px;height: 40px;background: url(/static/search/pc/img/chrome.png) no-repeat;background-size:25px 25px;
}

#googlePlguWord{
	width: 90px !important;display: inline-block;text-align: left;
}
.blueWord{
	color:#55a8fd !important;
 }